/* /Components/Account/Pages/Manage/EnableAuthenticator.razor.rz.scp.css */
.info-message[b-nltsy2t5un] {
    justify-content: start;
    margin: 0.625rem 0 0.625rem 0;
}
/* /Components/Account/Pages/Manage/ExternalLogins.razor.rz.scp.css */
.current-logins[b-ojk3afyd0f] {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.current-logins-item[b-ojk3afyd0f] {
    display: flex;
    gap: 0.625rem;
}
/* /Components/Account/Shared/ExternalLoginPicker.razor.rz.scp.css */
.external-logins[b-eqsj130fqh] {
    display: flex;
    gap: 0.5rem;
}

@media (max-width: 500px) {
    .external-logins[b-eqsj130fqh] {
        flex-direction: column;
    }
}
/* /Components/Account/Shared/ShowRecoveryCodes.razor.rz.scp.css */
.codes[b-f5ekysqyws] {
    margin: 0.625rem 0 0.625rem 0;
}
/* /Components/Layout/Drawer.razor.rz.scp.css */
.drawer-container[b-imzh2woiq1] {
    height: 100%;
}

.navigation-drawer-shading[b-imzh2woiq1] {
    height: 100%;
    position: absolute;
    transition: ease 300ms;
    transition-property: opacity, visibility;
    visibility: visible;
    width: 100%;
    z-index: 99;
    background-color: black;
    opacity: 0.5;
}

.navigation-drawer.mobile.panel-closed .navigation-drawer-shading[b-imzh2woiq1] {
    opacity: 0;
    visibility: hidden;
}

[b-imzh2woiq1] .navigation-drawer > .dxbl-drawer-panel {
    display: flex;
}

[b-imzh2woiq1] .navigation-drawer.mobile > .dxbl-drawer-panel {
    display: none;
}

.navigation-drawer-shading[b-imzh2woiq1] {
    display: none;
}

[b-imzh2woiq1] .panel-open:not(.mobile) .nav-buttons-container .menu-button {
    display: none;
}

@media (max-width: 768px) {
    [b-imzh2woiq1] .navigation-drawer > .dxbl-drawer-panel {
        display: none;
    }

    [b-imzh2woiq1] .navigation-drawer.mobile > .dxbl-drawer-panel {
        display: flex;
    }

    .navigation-drawer-shading[b-imzh2woiq1] {
        display: block;
    }

    [b-imzh2woiq1] .panel-open:not(.mobile) .nav-buttons-container .menu-button {
        display: flex;
    }
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-q9kanxvxj4] {
    height: 100%;
    min-height: 0;
}

[b-q9kanxvxj4] .navigation-drawer {
    --dxbl-drawer-panel-body-padding-x: 0;
    --dxbl-drawer-panel-body-padding-y: 1rem;
    --dxbl-drawer-panel-footer-bg: none;
    --dxbl-drawer-panel-header-bg: none;
    --dxbl-drawer-separator-border-width: 0;
}
    [b-q9kanxvxj4] .navigation-drawer > .dxbl-drawer-panel {
        background-image: linear-gradient(180deg, var(--bs-white) 0%, var(--bs-primary) 125%);
        /*background-image: linear-gradient(180deg, var(--bs-primary) 0%, var(--bs-white) 150%);*/
    }

.navigation-drawer-header[b-q9kanxvxj4] {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 1.375rem 0.375rem;
    width: 100%;
}

.navigation-drawer-header .logo[b-q9kanxvxj4] {
    padding-left: 1rem;
    margin-left: 1rem;
    height: 4rem;
}

.navigation-drawer-footer[b-q9kanxvxj4] {
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 0.875rem;
    width: 100%;
}

.drawer-content[b-q9kanxvxj4] {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: auto;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
}

.nav-buttons-container[b-q9kanxvxj4] {
    align-items: center;
    display: flex;
    gap: 0.625rem;
    min-height: 2rem;
}

[b-q9kanxvxj4] .nav-buttons-container > a {
    color: inherit;
}

[b-q9kanxvxj4] .nav-buttons-container .back-button {
    padding-left: 0;
    padding-right: 0.25rem;
}

[b-q9kanxvxj4] .nav-buttons-container .menu-button-float-end {
    margin-left: auto;
}

[b-q9kanxvxj4] .nav-buttons-container .btn-icon-only,
[b-q9kanxvxj4] .navigation-drawer-header .btn-icon-only {
    --dxbl-btn-padding-x: 0.5rem;
    --dxbl-btn-padding-y: 0.25rem;
}

.page-content-container[b-q9kanxvxj4] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    min-height: 0;
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
[b-dym1gkip9z] .menu {
    --dxbl-menu-bottom-left-border-radius: 0;
    --dxbl-menu-bottom-right-border-radius: 0;
    --dxbl-menu-top-left-border-radius: 0;
    --dxbl-menu-top-right-border-radius: 0;
    --dxbl-menu-item-padding-x: 1.125rem;
    --dxbl-menu-item-padding-y: 0.5rem;
    --dxbl-menu-color: var(--bs-black);
    --dxbl-menu-item-hover-color: var(--bs-black);
    background: none;
    /*--dxbl-menu-color: var(--bs-white);*/
    /*--dxbl-menu-item-hover-color: var(--bs-white);*/
}

[b-dym1gkip9z] .menu.display-mobile {
    margin-bottom: 2rem;
}

[b-dym1gkip9z] .menu-item-active {
    background-color: rgb(from var(--bs-black) r g b / 0.10);
    /*background-color: rgb(from var(--bs-white) r g b / 0.10);*/
}
/* /Components/Pages/Index/Index.razor.rz.scp.css */
[b-1xkcnl14u2] .index-gridlayout {
    container-type: inline-size;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 9rem;
}

[b-1xkcnl14u2] .title {
    padding-bottom: 3rem;
    text-align: center;
}

[b-1xkcnl14u2] .tiles {
    --tile-column-count: 4;

    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(var(--tile-column-count), max-content);
    justify-content: center;

    @container (max-width: 60.5rem) {
        --tile-column-count: 3;
    }
    @container (max-width: 45.125rem) {
        --tile-column-count: 2;
    }
    @container (max-width: 29.75rem) {
        --tile-column-count: 1;
    }
}
/* /Components/Pages/Index/IndexTile.razor.rz.scp.css */
.tile[b-ssoyg1u2ev] {
    border-radius: 0.75rem;
    height: 7.5rem;
    transition: box-shadow 0.2s;
    width: 14.375rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
}

.tile:hover[b-ssoyg1u2ev] {
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
}

.tile[b-ssoyg1u2ev]  > a {
    text-decoration: none;
}

[b-ssoyg1u2ev] .tile-content {
    padding: 1rem;
}

[b-ssoyg1u2ev] .tile-icon {
    border-radius: 0.375rem;
    height: 2.75rem;
    padding: 0.75rem;
    width: 2.75rem;
    border: var(--bs-border-width) solid var(--bs-border-color);
}

[b-ssoyg1u2ev] .tile-title {
    align-self: center;
    color: var(--bs-body-color);
    font-size: 0.875rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1.25rem;
}

[b-ssoyg1u2ev] .tile-description {
    color: var(--bs-secondary-color);
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1rem;
}
/* /Components/Pages/SAPPedidoPages/Index.razor.rz.scp.css */
/* CSS for Index component */
/*.grid-wrapper {
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.fab-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    user-select: none;
    position: absolute;
    bottom: 16px;
    right: 16px;
}

.fab {
    width: 56px;
    height: 56px;
    border-radius: 16px;
    position: relative;
    z-index: 1;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.35) !important;
}
*/
.flexGrid[b-bueltktiap] {
    flex: 1 1 auto;
    overflow-y: auto;
}
/* /Components/Shared/StatusMessage.razor.rz.scp.css */
.status-icon[b-g2vpufo3he] {
    height: 1rem;
    padding: 1rem;
    width: 1rem;
}
